[
  {
    "word": "affordable",
    "part_of_speech": "/əˈfɔːrdəbl/",
    "phonetic": "",
    "definition": "phải chăng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "affordable",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ancient",
    "part_of_speech": "/ˈeɪnʃənt/",
    "phonetic": "",
    "definition": "xưa, cổ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ancient",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "comfortable",
    "part_of_speech": "/ˈkʌmftəbl/",
    "phonetic": "",
    "definition": "thoải mái, tiện lợi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "comfortable",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "compulsory",
    "part_of_speech": "/kəmˈpʌlsəri/",
    "phonetic": "",
    "definition": "bắt buộc, ép buộc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "compulsory",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "confident",
    "part_of_speech": "/ˈkɑːnfɪdənt/",
    "phonetic": "",
    "definition": "tự tin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "confident",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "convenient",
    "part_of_speech": "/kənˈviːniənt/",
    "phonetic": "",
    "definition": "thuận tiện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "convenient",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "different",
    "part_of_speech": "/ˈdɪfrənt/",
    "phonetic": "",
    "definition": "khác biệt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "different",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "dull",
    "part_of_speech": "/dʌl/",
    "phonetic": "",
    "definition": "chán ngắt, uể oải",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dull",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "energetic",
    "part_of_speech": "/ˌenərˈdʒetɪk/",
    "phonetic": "",
    "definition": "mạnh mẽ, đầy năng lượng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "energetic",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "exciting",
    "part_of_speech": "/ɪkˈsaɪtɪŋ/",
    "phonetic": "",
    "definition": "hứng thú, thích thích",
    "example": null,
    "image_url": null,
    "audio_tts_text": "exciting",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "extinct",
    "part_of_speech": "/ɪkˈstɪŋkt/",
    "phonetic": "",
    "definition": "tuyệt chủng, mai một",
    "example": null,
    "image_url": null,
    "audio_tts_text": "extinct",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "fabulous",
    "part_of_speech": "/ˈfæbjələs/",
    "phonetic": "",
    "definition": "khó tin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fabulous",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "fair",
    "part_of_speech": "/fer/",
    "phonetic": "",
    "definition": "công bằng, thuận lợi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fair",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "fantastic",
    "part_of_speech": "/fænˈtæstɪk/",
    "phonetic": "",
    "definition": "dị thường, không tưởng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fantastic",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "flexible",
    "part_of_speech": "/ˈfleksəbl/",
    "phonetic": "",
    "definition": "linh hoạt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "flexible",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "immense",
    "part_of_speech": "/ɪˈmens/",
    "phonetic": "",
    "definition": "rộng lớn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "immense",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "intact",
    "part_of_speech": "/ɪnˈtækt/",
    "phonetic": "",
    "definition": "còn nguyên vẹn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "intact",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "intensive",
    "part_of_speech": "/ɪnˈtensɪv/",
    "phonetic": "",
    "definition": "cao độ, chuyên sâu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "intensive",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "knowledgeable",
    "part_of_speech": "/ˈnɑːlɪdʒəbl/",
    "phonetic": "",
    "definition": "am hiểu, thành thạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "knowledgeable",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "logical",
    "part_of_speech": "/ˈlɑːdʒɪkl/",
    "phonetic": "",
    "definition": "hợp lý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "logical",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "mandatory",
    "part_of_speech": "/ˈmændətɔːri/",
    "phonetic": "",
    "definition": "có tính bắt buộc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mandatory",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "necessary",
    "part_of_speech": "/ˈnesəseri/",
    "phonetic": "",
    "definition": "cần thiết",
    "example": null,
    "image_url": null,
    "audio_tts_text": "necessary",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "optimistic",
    "part_of_speech": "/ˌɑːptɪˈmɪstɪk/",
    "phonetic": "",
    "definition": "lạc quan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "optimistic",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "permanent",
    "part_of_speech": "/ˈpɜːrmənənt/",
    "phonetic": "",
    "definition": "lâu dài, vĩnh cửu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "permanent",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "pessimistic",
    "part_of_speech": "/ˌpesɪˈmɪstɪk/",
    "phonetic": "",
    "definition": "bi quan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pessimistic",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "practical",
    "part_of_speech": "/ˈpræktɪkl/",
    "phonetic": "",
    "definition": "thiết thực",
    "example": null,
    "image_url": null,
    "audio_tts_text": "practical",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "realistic",
    "part_of_speech": "/ˌriːəˈlɪstɪk/",
    "phonetic": "",
    "definition": "hiện thực, thực tế",
    "example": null,
    "image_url": null,
    "audio_tts_text": "realistic",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "salty",
    "part_of_speech": "/ˈsɔːlti/",
    "phonetic": "",
    "definition": "mặn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "salty",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "similar",
    "part_of_speech": "/ˈsɪmələr/",
    "phonetic": "",
    "definition": "tương tự",
    "example": null,
    "image_url": null,
    "audio_tts_text": "similar",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "social",
    "part_of_speech": "/ˈsəʊʃl/",
    "phonetic": "",
    "definition": "thuộc xã hội",
    "example": null,
    "image_url": null,
    "audio_tts_text": "social",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "spectacular",
    "part_of_speech": "/spekˈtækjələr/",
    "phonetic": "",
    "definition": "ngoạn mục, hùng vĩ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "spectacular",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "suitable",
    "part_of_speech": "/ˈsuːtəbl/",
    "phonetic": "",
    "definition": "phù hợp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "suitable",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "temporary",
    "part_of_speech": "/ˈtempəreri/",
    "phonetic": "",
    "definition": "tạm thời",
    "example": null,
    "image_url": null,
    "audio_tts_text": "temporary",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "tranquil",
    "part_of_speech": "/ˈtræŋkwɪl/",
    "phonetic": "",
    "definition": "yên bình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tranquil",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "various",
    "part_of_speech": "/ˈværiəs/",
    "phonetic": "",
    "definition": "không giống nhau, nhiều loại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "various",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "vast",
    "part_of_speech": "/væst/",
    "phonetic": "",
    "definition": "mênh mông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vast",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "voluntary",
    "part_of_speech": "/ˈvɑːlənteri/",
    "phonetic": "",
    "definition": "tự nguyện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "voluntary",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "vulnerable",
    "part_of_speech": "/ˈvʌlnərəbl/",
    "phonetic": "",
    "definition": "có thể bị làm hại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vulnerable",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "Western",
    "part_of_speech": "/ˈwestərn/",
    "phonetic": "",
    "definition": "phía Tây, phương Tây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Western",
    "audio_lang": "en-US",
    "display_order": 38
  }
]